lavf/segment: set EXT-X-VERSION to 3 rather than to 4
authorStefano Sabatini <stefasab@gmail.com>
Sat, 1 Sep 2012 15:13:26 +0000 (17:13 +0200)
committerStefano Sabatini <stefasab@gmail.com>
Sun, 2 Sep 2012 08:42:25 +0000 (10:42 +0200)
commitf7eec8956d592c745f1ac6897ccb48fb10117a12
tree261eb6f1f56c7a1f78fb86c8fd6bc0fee3d2a7b0
parent34bf06a35c169d0ebb681802cf7168bf4d4eecdf
lavf/segment: set EXT-X-VERSION to 3 rather than to 4

There is nothing we use of the latest version, downgrade version number
to increase decoding support.

Based on this comment by vel2000:
http://ffmpeg.org/trac/ffmpeg/ticket/1642#comment:17
libavformat/segment.c